Subject: [bug#63527] [PATCH 0/3] Initial attempt at rumpdisk support for the Hurd.

From: Josselin Poiret <[email-masked]>
Date: Fri, 14 Jul 2023 20:59:46 +0200

Hi Ludo,

Ludovic Courtès <[email-masked]> writes:

> However, there seem to be regressions when cross-compiling to
> i586-pc-gnu, such as <https://ci.guix.gnu.org/build/1595110/details>:

That's because of the revert of the mig update in
a041bbb4bf98cce72b14c554369fc56eeacc2f5d, since it apparently caused
problems on the data service.  I don't expect anything to build without
the new mig version, but I have no idea what could be causing this
issue.  Janneke, have you ever run into such a thing when building
natively?  Maybe it's just the childhurds not having enough RAM?

Best,
-- 
Josselin Poiret